/*--------------------------
    Custom Styles
--------------------------*/

.boxTitle { color:#FFF; }

.nivo-caption {
	height:25%;
	bottom:5%;
	font-size:18px;
	font-weight:bold;
}

.welcomeBox { margin: 10px 25px; }

.sharethis-wrapper { text-align:right; margin: 5px 10px; }

#main-menu li ul { background-color:transparent; }

#block-views-presentation-map-block-1 table,tr,td {
	border-left-width:none;
	border-left-style:none;
	border-left-color:transparent;
	border-right-width:none;
	border-right-style:none;
	border-right-color:transparent;
}

.region-top-first, .region-top-second, .region-top-third { padding-top:10px;}
.region-top-first h2, .region-top-second h2, .region-top-third h2 { color:#fff;}
.region-top-first a.btn, .region-top-second a.btn, .region-top-third a.btn { color:#666;}

#first-time { display: none; }

#main-menu li li a { min-width: 250px; }

#main-menu ul.menu li li:hover a{
  background: #2E3D4A;
}

#main-menu ul.menu li li li:hover a{
  background: #557088;
}

/*--------------------------
    ADA Custom Styles
--------------------------*/

 .icon-fallback-text .icon {
    display: none;
  }
  .supports-fontface.supports-generatedcontent.icomoon .icon-fallback-text .icon {
    display: inline-block;
  }
  .supports-fontface.supports-generatedcontent.icomoon .icon-fallback-text .text {
    /* a generic way to visually hide content while remaining accessible to screen readers (h5bp.com) */
    clip: rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
  }

#block-views-civicrm-events-list-block caption {font-weight: bold; text-align: left;}

.blue a {text-decoration: underline;}

body {background:#485053;}
#header {background:#333;}

.node h2.title, .page-title {font-weight: bold;}
.block > h2 {font-weight: bold;}
.breadcrumb {margin-bottom: 25px;}

div.crm-container label {font-weight:bold;}

.crm-container.help, .crm-container #help {background-color: #fff; border:none;}  

.crm-container.crm-public .select2-container .select2-choice {
    padding: 0 0 0 5px; 
}

.user-menu-wrapper ul.menu li a {
    color: #fff;
}

a.bigshow:link, a.bigshow:visited {
    background-color: #f44336;
    color: white;
    padding: 14px 25px;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
}

a.bigshow:hover, a.bigshow:active {
    background-color: red;
}

#block-quicktabs-connect-with-training .ui-widget, #block-quicktabs-connect-with-video .ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: .9em;
    display: flex;
    line-height:1.5em;
}

#block-quicktabs-connect-with-video .ui-tabs .ui-tabs-nav li {
width:100%;
}

.node-dir-listing th a {color:white;}

.ui-widget {
    font-size: .9em;
}


